body {
  background-image: url("../images/solar-system.png");
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  font-family: "Lato", sans-serif;
}

h1 {
  text-align: center;
}

h3 {
  color: aliceblue;
  text-align: center;
}

img {
  border-radius: 50px;
  padding: 5px;
  width: 200px;
  height: 200px;
  object-fit: cover;
  box-shadow: 0 10px 20px gray;
}

img:hover {
  background-color: blue;
}

.title {
  color: aliceblue;
  text-align: center;
  margin-bottom: 20px;
}

footer {
  text-align: center;
  color: aliceblue;
  margin-top: 40px;
  margin-bottom: 30px;
}

.navbar {
  width: 100%;
  margin-bottom: 40px;
}

section {
  background: grey;
  border-radius: 5px;
  box-shadow: 0 10px 20px;
  margin: 0 auto;
  margin-bottom: 20px;
  width: 40%;
  color: white;
  text-align: center;
  padding: 10px;
}

.intro {
  text-align: center;
  color: aliceblue;
  font-size: 20px;
}

@media (max-width: 600px) {
  img {
    border-radius: 50px;
    padding: 5px;
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 0 auto;
  }

  section {
    background: grey;
    border-radius: 5px;
    box-shadow: 0 10px 20px;
    margin: 0 auto;
    margin-bottom: 50px;
    width: 40%;
    color: white;
    text-align: center;
    padding: 10px;
  }

  h3 {
    text-align: center;
    margin-bottom: 20px;
  }

  .navbar-brand {
    font-size: 14px;
  }
}
